[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomFont.GetTextSize

GetTextSize - finds the size (w: width, h: height) of the specified text in the current font

## Declaration

Source position: fpcanvas.pp line 93

`public procedure TFPCustomFont.GetTextSize(`
`text: String;`
`var w: Integer;`
`var h: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.